.clear-box:after {
	clear: both;
	content: '';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

.head-navigation .head-right ul li a.active {
	color: #FFF;
	background: #691c32;
}

.m-cpmpany-box {
	display: none;
}

.flex-box {
	display: flex;
}

.head-navigation .head-left ul li a.active {
	color: #FFF;
	background: #691c32;
}

.tab-box {
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	/*padding: 120px;*/
	padding-bottom: 160px;
	box-sizing: border-box;
	float: left;
}

.about-item {
	width: 100%;
	margin-top: 50px;
	box-sizing: border-box;
	background: #fff;
}

.about-item-box-title {
	height: 150px;
	line-height: 150px;
	color: #691c32;
	text-align: center;
	font-size: 50px;
}

.contact-box>div {
	width: 43%;
}

.contact-box {
	width: 75%;
	margin: 0 auto;
	justify-content: space-between;
}

.contact-box-left-title {
	font-size: 32px;
	color: #691c32;
	margin-bottom: 40px;
}

.contact-deatils-icon {
	color: #691c32;
	margin-right: 25px;
}

.contact-deatils {
	display: flex;
	color: #535353;
	font-size: 18px;
	line-height: 28px;
	align-items: flex-start;
	margin-bottom: 15px;
}

.contact-address {
	margin: 45px 0;
}

.contact-address img {
	width: 100%;
}

.form-box input {
	border-radius: 16px;
	border-color: #691c32;
	height: 45px;
	line-height: 45px;
}

.form-box textarea {
	height: 310px;
	border-color: #691c32;
	border-radius: 14px;
	padding: 10px;
	box-sizing: border-box;
	resize: none;
}

.form-box {
	margin-top: 20px;
}

.layui-form-item {
	margin-bottom: 30px;
}

.navigator {
	color: #691c32;
	text-decoration: underline;
	margin-left: 15px;
}

.contact-box-right-title {
	font-size: 32px;
	color: #691c32;
}

.textaera-box {
	position: relative;
}

.word {
	position: absolute;
	bottom: 10px;
	right: 10px;
	color: #b2b2b2;
}

.verify-code-box {
	padding-bottom: 4px;
	border-bottom: 1px solid #691c32;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 35px;
}

.verify-code-box input {
	border: none;
}

.agree-box {
	display: flex;
	align-items: flex-start;
	line-height: 28px;
	color: #535353;
}

.loy-submit {
	width: 100%;
	margin-top: 60px;
	text-align: right;
}

.loy-submit .layui-btn {
	padding: 0 32px;
	background-color: #691c32;
	border-radius: 14px;
}

.layui-form-checkbox[lay-skin=primary] i {
	border-color: #691c32;
}

.layui-form-checked[lay-skin=primary] i {
	border-color: #691c32!important;
	background-color: #691c32;
}

.m-title {
	height: 60px;
	font-size: 26px;
	line-height: 60px;
	margin-bottom: 0;
	font-size: 20px;
	text-align: center;
	color: #691c32;
}

.success-box {
	display: none;
	transition: all .2s ease-in-out;
}

.success {
	
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 492px;
	height: 102px;
	background: rgba(117, 25, 61, 0.5);
	border-radius: 20px;
	padding: 30px 35px;
	box-sizing: border-box;
	display: flex;
}

.success-tip {
	color: #fff;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	font-size: 16px;
}

.success span {
	font-size: 40px;
	color: #fff;
	margin-right: 40px;
}

@media (max-width: 992px) {
	.head-navigation .head-left span.J_language {
		display: none;
	}
	.head-navigation .head-right span.J_p_collect {
		display: none;
	}
	.head-navigation .head-left span.J_m_collect {
		display: block;
	}
	.head-navigation .head-right span.J_menu {
		display: block;
	}
	.m-cpmpany-box {
		display: block;
	}
	.c-cpmpany-box {
		display: none;
	}
	.contact-box>div {
		width: 100%;
	}
	.about-item {
		margin-top: 0;
	}
	.contact-box {
		display: block;
		width: auto;
		padding: 0 10px;
	}
	.contact-box-left-title {
		height: 60px;
		font-size: 26px;
		line-height: 60px;
		margin-bottom: 0;
		text-align: center;
	}
	.contact-deatils {
		padding-left: 10px;
	}
	.contact-deatils-icon {
		margin-right: 10px;
	}
	.contact-deatils {
		margin-bottom: 8px;
		line-height: 18px;
		font-size: 12px;
	}
	.contact-deatils .iconfont {
		font-size: 18px;
	}
	.contact-address {
		margin: 15px 0;
	}
	.m-text-left {
		text-align: left;
		padding-left: 10px;
	}
	.navigator {
		margin-left: 3px;
	}
	.form-box input {
		height: 30px;
		border-radius: 12px;
		line-height: 30px;
		width: 90%;
		margin: 0 auto;
	}
	.layui-form-item {
		margin-bottom: 15px;
	}
	.form-box textarea {
		width: 90%;
		margin: 0 auto;
		height: 150px;
	}
	.word {
		bottom: 15px;
		right: 35px;
	}
	.verify-code-box {
		width: 90%;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.agree-box {
		width: 90%;
		margin: 0 auto;
		line-height: 20px;
	}
	.loy-submit {
		text-align: center;
		margin-top: 45px;
	}
	.tab-box {
		padding-bottom: 20px;
	}
	.success{
		width: 80%;
		height: 60px;
		padding: 13px 15px;
	}
	.success span{
		font-size: 30px;
		margin-right: 12px;
	}
	.success-tip{
		font-size: 12px;
	}
}

@media (min-width: 993px) and (max-width: 1440px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}

@media (min-width: 1601px) and (max-width: 1680px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}